*{
    margin: 0;
    padding: 0;
}

*, *::after, *::before{
    box-sizing: border-box;
}
body{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}
/* nav bar */
.logo{
    font-weight: bold;
}
.navbar a{
    text-transform: uppercase;
    /* color: #cccccc !important; */
}
.nav_option a:hover, .nav_option a:active{
    color: #333333;
}
.nav_option a{
    font-size: 14px;
    color: #cccccc;
}

/* carousel */
.rounded_indicators li{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
}

/* work */
.sec_heading{
    margin: 0 80px;
    margin-bottom: 60px;
}
.sec_heading p{
    color: #898989;
    font-size: 18px;
    line-height: 1.5;
}
.card_subhead{
    color: #bfbfbf;
}
/* news section */
.news{
    margin-bottom: 60px;
}
.sec_subheading{
    margin: 80px 0 20px 0;
}
.news_content a:hover{
    text-decoration: none;

}
.news_content h3{
   color: #52D681; 
}
.news_content p{
    color: gray;
    font-weight: 500;
}
.news_content h3:hover {
    color: #333;
}
.btn_green{
    background-color: #52D681;
    border-radius: 0;
    text-transform: uppercase;
    color: #2f9051;
    font-size: 15px;
    padding: 7px 24px;
}
.btn_green:hover{
    color: #ffffff;
}
.testimonial_section{
    margin-bottom: 50px;
}
.testimonial_section h5{
    font-style: italic;
    padding-bottom: 20px;
    font-weight: 600;
    color: #333;
}
.testimonial_section p{
    font-style: italic;
    color: #898989;
    font-size: 15px;
}
/* usp */
.usp_icon i {
    font-size: 40px;
    color: #898989;
}
.usp{
    margin: 60px 0;
}
.usp_desc{
    padding-left: 32px;
}
.usp_desc h5{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.usp_desc p{
    color: #898989;
}
.usp_desc a{
    color: #52D681;
}
.footer{
    background-color: #262626;
    padding: 60px 0;
}
.footer h4{
    color: #ffffff;
    padding-bottom: 10px;  
}
.footer_desc p{
    color: #898989;
}
.link li, .work li{
    text-decoration: none;
    list-style-type: none;
}
.link a, .work a{
    color: #52D681;
}
.footer_form::placeholder{
    font-size: 18px;
}

/* modal coding */
.modal_popup{
    background-color: rgba(0, 0, 0, 0.6);;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    visibility: hidden;
    opacity: 0;
    transition: all ease-in-out 0.5s;
}
.modal_popup_visible{
    visibility: visible;
    opacity: 1;
}
.modal_content{
    background-color: #ffffff;
    padding: 30px 80px 50px 80px;
}
.popup_close_btn{
    display: flex;
    justify-content: flex-end;
    margin-right: -36px;
    padding-bottom: 20px;
    cursor: pointer;
}


















/* mobile responsive */
@media screen and (max-width: 767px){
    .nav_res{
        background-color: #000000;
        width: 100%;
    }
    .nav_res a{
        color: #ffffff !important;
    }
    .usp_pad_res{
        padding-bottom: 20px;
    }
    .res_column{
        flex-direction: column !important;
    }
}
